.plain-wysiwyg-section {
  padding: 80px 20px;
}

.plain-wysiwyg-section .top-content h2 {
  font-family: 'mulish';
  font-style: normal;
  font-weight: 400;
  font-size: 46px;
  line-height: 56px;
  text-align: center;
  color: #23477b;
}

.plain-wysiwyg-section .section-wrap-centered {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
}

.plain-wysiwyg-section .section-wrap-centered .wysiwyg-content p {
  color: #23201F;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  font-family: 'mulish';
  letter-spacing: 0.02em;
  opacity: 0.9;
}

@media screen and (max-width: 767px) {
  .plain-wysiwyg-section {
    padding: 40px 20px;
  }
  .plain-wysiwyg-section .top-content h2 {
    font-size: 30px;
    line-height: 38px;
    font-weight: 400;
    margin-bottom: 30px;
  }
  .plain-wysiwyg-section .section-wrap-centered .wysiwyg-content p {
    font-weight: 400;
    font-size: 15px;
    line-height: 23px;
  }
}